ALTER TABLE VS4TBranchAddress ALTER COLUMN
	TBADName nvarchar(255) NULL
GO
ALTER TABLE VS4TBranchAddress ALTER COLUMN
	TBADAddress nvarchar(600) NULL
GO
ALTER TABLE VS4TBranchAddress ALTER COLUMN
	TBADFullName nvarchar(1000) NULL
GO
ALTER TABLE VS4TBranchAddress ALTER COLUMN
	TBADName2 nvarchar(255) NULL
GO
ALTER TABLE VS4TBranchAddress ALTER COLUMN
	TBADAddress2 nvarchar(600) NULL
GO
ALTER TABLE VS4TBranchAddress ALTER COLUMN
	TBADFullName2 nvarchar(1000) NULL
GO
